set topo=FD
if exist \fdsniff\fdnpaddr.exe set det=FD
if exist \fdsniff\fdnpaddr.exe set name=FDDI
if exist \fdsniff\fdnpaddr.exe set dir=FDSNIFF 
set errbat=0
if exist \fdsniff\fdnpaddr.exe goto exit

if exist \fdsniff\f1npaddr.exe set det=F1
if exist \fdsniff\f1npaddr.exe set name=FDDI-II
if exist \fdsniff\f1npaddr.exe set dir=FDSNIFF 
set errbat=0
if exist \fdsniff\f1npaddr.exe goto exit

set errbat=1

:exit
